/* Table of Content

==================================================

	#Reset & Basics

	#Basic Styles

	#Site Styles

	#Typography

	#Links

	#Lists

	#Images

	#Buttons

	#Forms

	#Misc */





/* #Reset & Basics (Inspired by E. Meyers)

================================================== */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

		margin: 0;

		padding: 0;

		border: 0;

		font-size: 100%;

		font: inherit;

		vertical-align: baseline; }

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

		display: block; }

	body {

		line-height: 1; }

	ol, ul {

		list-style: none; }

	blockquote, q {

		quotes: none; }

	blockquote:before, blockquote:after,

	q:before, q:after {

		content: '';

		content: none; }

	table {

		border-collapse: collapse;

		border-spacing: 0; }





/* #Basic Styles

================================================== */

	html {

		height: 100%;

	}

	body {

		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

		-webkit-text-size-adjust: 100%;

 }



/* #Typography

================================================== */



	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

	h1 { margin-bottom: 0; }

	h2 { margin-bottom: 40px; }
	h2.news-title { margin-bottom:0px; }
	
	h3 { margin-bottom: 15px; }

	h4 { margin-bottom: 15px; }

	h5 { margin-bottom: 15px; }

	h6 { margin-bottom: 15px; }



	p { margin: 0 0 15px 0; }



	em, i { font-style: italic; }

	b, strong { font-weight: bold; }

	small { font-size: 80%; }



	hr { display: block; border: none; outline: none; height: 1px; width: 100%; margin-bottom: 15px; clear: both; background-color: #EBEAEA; color: #EBEAEA; }

	

	.highlight { padding: 0 8px; }

	

	#Content a > i { margin-right: 10px; }





/* #Links

================================================== */

	a, a:visited, a:focus { text-decoration: none; outline: 0; }

	a:hover { text-decoration: none; }

	p a, p a:visited { line-height: inherit; }





/* #Images

================================================== */



	img.scale-with-grid,

	#Content img {

		max-width: 100%;

		height: auto;

	}

	

	.google-map img {

		max-width:none !important;

	}

	

	iframe {

		max-width: 100%;

	}





/* #Buttons

================================================== */



	a.tp-button{

		background: none;

		font-family: inherit !important;

		height: auto !important;

		line-height: inherit !important;

		border-radius: 0px;

		-moz-border-radius: 0px;

		-webkit-border-radius: 0px;

		letter-spacing: 0 !important;

		text-shadow: 0 0 0 !important;

		box-shadow: 0 0 0 !important;

		font-weight: normal;

	}



	a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {

		border-width: 2px;

		border-style: solid;

		display: inline-block;

		padding: 12px 20px;

		font-size: 15px;

		line-height: 15px;

		margin-bottom: 15px;

		-webkit-border-radius: 3px;

		border-radius: 3px;

		position: relative;

		-webkit-transition: all 0.3s;

		-moz-transition: all 0.3s;

		transition: all 0.3s;

		background: none;

		z-index: 1;

		cursor: pointer;

	}

	

	a.button i, a.tp-button i, button i, input[type="submit"] i, input[type="reset"] i, input[type="button"] i {

		margin: 0px !important;

	}

	

	a.button:after, a.tp-button:after, button:after, input[type="submit"]:after, input[type="reset"]:after, input[type="button"]:after {

		width: 100%;

		height: 0;

		top: 0;

		left: 0;

		content: '';

		position: absolute;

		z-index: -1;

		-webkit-transition: all 0.3s;

		-moz-transition: all 0.3s;

		transition: all 0.3s;

	}



	a.button_small {

		font-size: 13px;

		padding: 8px 23px;

	}

	

	a.button_large {

		font-size: 21px;
		line-height:normal;
		padding: 4px 40px 6px;
		border:none;

	}

	

	a:hover.button, a:hover.tp-button {

		text-decoration: none;

	}

	

	a.button:hover:after, a.tp-button:hover:after, a.button:active:after, a.tp-button:active:after, button:hover:after, input[type="submit"]:hover:after, input[type="reset"]:hover:after, input[type="button"]:hover:after {

		height: 100%;

	}

	 

	 /* #Control Button

	================================================== */

	a.control_button, span.control_button { display: block; float: left; margin: 0 2px; overflow: hidden; background: #ccc; -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px; border-width: 1px; border-style: solid; }

	a.control_button span, span.control_button span { display: block; width: 22px; height: 22px; overflow: hidden; text-indent: -9999px; }







	.button.full-width, button.full-width, input[type="submit"].full-width,

	input[type="reset"].full-width, input[type="button"].full-width {

		width: 100%;

		padding-left: 0 !important;

		padding-right: 0 !important;

		text-align: center; }



	/* Fix for odd Mozilla border & padding issues */

	button::-moz-focus-inner, input::-moz-focus-inner {

    	border: 0;

    	padding: 0;

	}





/* #Forms

================================================== */



	form {

		margin-bottom: 0;

	}

	

	fieldset {

		margin-bottom: 0;

	}

		

	input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {

		border: 0;

		padding: 12px 10px;

		outline: none;

		margin: 0;

		width: 230px;

		max-width: 100%;

		display: block;

		margin-bottom: 20px;

		font-size: 13px;

		border-bottom-width: 1px;

		border-style: solid;

	}



	input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {}

		

	textarea {

		min-height: 60px;

	}

	

	label, legend {

		display: block;

		font-size: 110%;

	}

	

	input[type="checkbox"] {

		display: inline;

	}



/* #Misc                             

================================================== */

	.remove-bottom { margin-bottom: 0 !important; }

	.half-bottom { margin-bottom: 10px !important; }

	.add-bottom { margin-bottom: 20px !important; }
.home-quote .blockquote .author .photo {display:none;}
.home-quote .blockquote .inside { background:none;}

.why-be-batter{padding: 54px 0 0px !important;text-align: center;}
.why-be-batter h2{border-bottom: 2px solid #CBCBCD;padding-bottom: 20px;}
.why-be-batter h1 {margin: 20px 0;}
.home-quote .blockquote .inside{font-size: 35px; line-height: 38px; text-align: center;color: #fff;font-style: normal;}
.home-quote .section_wrapper, .container {width: 998px;}

.home-quote .blockquote .author { float:right}
.home-quote .blockquote .author .desc h6{color:#fff;}
.wht-we-do h2{border-bottom: 2px solid #fff;padding-bottom: 20px; color:#fff}
.wht-we-do h1{color:#fff;}
.orange{color:#ED6800;}
#Footer h2.orange{color: #ED6800;margin: 20px 0;font-size: 50px;text-align: left;border-bottom: none;}
.three-clm .photo a img [alt]{display:none;}
.get-in-touch h2{border-bottom: 2px solid #CBCBCD;padding-bottom: 20px;}
.whats-clients-say .section_sidebar {width:100% !important;}
.whats-clients-say{ text-align:center;}
.get-in-touch .section_sidebar {width:100% !important;}
.get-right{ float:left;}
.get-left{ float:left;}
.client-profile-home ul li{float:left;}
.client-profile-home #list-place {float:left;}
.client-profile-home ul li a{color:#15131e; font-size:16.45px; text-transform: lowercase;}
.client-profile-home ul li a:hover{color:#ED6800}
.client-profile-home ul li span{margin:0 6px;}
.client-profile-home ul li:last-child span{display:none;}
/*.client-profile-home .execphpwidget .filter {float:left; color:#353f4c; font-size:17.29px;margin-right: 12px;margin-bottom: 20px;}*/
.current span {margin:0 6px;}
/** for profile section **/
/*.portfolioFilter a {
    margin-right: 0px;
    color:#15131e;
    text-decoration:none;
	float:left;
}*/
 
.portfolioFilter a.current {
    /*font-weight:bold;*/
		float:left;
	color:#ED6800;
}
 
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
 
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}

#list-place img.isotope-hidden{position: absolute !important; -webkit-transform: translate3d(917px, 0px, 0px) scale3d(0.001, 0.001, 1) !important;}
#list-place img
{
position: relative !important;
-webkit-transform: inherit !important;
}

.single-post .post_navigation, .single-news .post_navigation, .single-case-studies .section-post-header {display:none;}
.single-post .post-icon, .single-news .post-icon {display:none;}
.single-case-studies #comments{display:none;}
.search-no-results #Subheader{display:block;}




